Subject: Re: Cutting through metal
From: Mike Fancy <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sun, 17 Dec 1995 20:18:22 -0500

On Fri, 15 Dec 1995, David Warner wrote:

> On Fri, 15 Dec 1995, Adrian Onsen - ASNG/F94 wrote:
> 
> > 	I am at a hortage of ideas here.... I need to simulate the effect 
> > of what you would see if a torch was cutting through a piece of metal... 
> > I'm interested in the cutting part. How do I create something like that? 
> > An object being cut over time? 

If you get TNN, check out the INSIDE WINSTON CUP RACING opening scenes.  
They use a cutting metal effect to create their logo.
 
Don't look tooooo closely though, or you'll see the outline on the metal 
before it is cut. <grin>

It might give you some ideas.

Mike

       //    Amiga Corp ... they never should have
      //         sold out in the first place.  
  \\ //    Mike Fancy  ( [email-masked] )
   \X/       Keeping the faith in Welland, Ontario.
        < Even though I just bought a Pentium system. >